# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 

In general, we could say that we are going to cover the manufacturing
process domain , however, and considering the user stories of our
project partners, we also need to cover the domain of raw material,
quality assurance, industrial costs, automatic control.

2. **What should the ontology be used for?** 

Our main goal is to classify raw material mixes and device
configurations (setup) in order to reduce waste of material and / or reduced the required
labor. The material mixes and device configurations will be documented using terms from our ontology. The ontology will also be
used for specifying the digital twin of the extrusion step and maybe also for the representation of measurement data from sensors (ABox
expressions).

3. **Who will use the ontology?**

Domain experts (or system), of the institutions just mentioned, should be
able to query this ontology  and all ABox expressions that make use
of ontology terms, and should obtain answers that facilitate them in
decision making.

4. **What questions should be answered by the ontology?** (max 15 questions) 

_**(user stories in our case)**_

- *As a top-level manager in the context of rubber processing, 
I can project the estimated Return on Investment for digitizing different
production steps such as extrusion in my production system*

- *As a manager in the context of rubber processing, I can project and reduce the costs for waste management.* 
	
- *As a manager in the context of quality control, I can compare the level of waste material of different processing steps under different control conditions, so that I can determine which parameter set produces a minimal amount of resources losses.
As a manager in the context of quality control, I can estimate the amount and duration of necessary rework based on the given production system, resources and raw materials.*
	
	
- *As a Raman operator, I can add the Raman spectral data to the database so that I can correlate the spectral information with the rubber properties.*
	
- *As a photometer operator, I would like to be able to add the raw data
to the database in order to correlate the data with the spectral and
physical properties of both the raw material and the product.*
- *As a DIK employee, I would like to use incoming goods inspection to check the
quality of rubber and other additives in order to detect material
fluctuations, if necessary.*
- *As a DIK employee, I would like to use inline measurement technology in the
extrusion line to monitor the extrudate quality in order to adjust
or optimize the extrusion process, if necessary.*
- *As a DIK employee, I would like to model and simulate the vulcanization
process to shorten development cycles and predict thermal, chemical
and mechanical properties.*
- *As a DIK employee, I would like to have a central storage location for all
accruing measurement data through the database in order to have quick access to all existing data.
As a DIK employee, I would like to have the implementation of an AI so that
it can intervene in processing and control and optimize it autonomously.*


 
