# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 
	- Copper naming conventions for materials and their compositions
	- Represent material characterisation methods according to standards such as DIN or ISO if they are available
	- Represent material characterisation methods and chain them into an alloy development representation
	- Represent material processing/manufacturing, product lifecycle and **recycling**
	- Concepts to represent complex equipment and measurement devices
	- Process profile quantities and measured values
	- Representations of algorithms for analysis or services which do something with the data

2. **What should the ontology be used for?** 
	- Find data and have full traceability of that data (where is the data, who created, what was use to create, ...)
	- query data by semantic search and aggregate it, represent that analysis in the triple store again
	- curated data, for example if a dataset of an experiment fits also a standards or not
	- infer informations based on additional knowledge graphs which document hypothesises
	- suggestions for analysis steps which are based on similarities between datasets

3. **Who will use the ontology?**
	- scientists 
	- designer (construction of parts)
	- engineers

4. **What questions should be answered by the ontology?** (max 15 questions) 

	- *I would like to know the whole chain of processes leading to a specific dataset?*

	- *How did the e.g. microstructure change between two transformative processes (or a group of processes, actual all relevant changes must be expressable)?*
	- *Does a process change the microstructure or not?*

	- *(Similarity analysis - curation - might be similar to a standard or not - shackle - use case for this)*
	- *Provenance of standard representation/ best practice (base line experiments) to compare new upcoming standards* 
	- * Who was the author of a standard representation (of a process)?*

	- *Kupferschlüssel - all naming conventions - code and description with chemical composition*
	- *periodic table (usable from other ontologies) plus rules?*
	- use case for owl restriction classes? 
