# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 
	- Material charakteristics of additive manufactured steels out of experiments an simulations with associated data along the manufacturing chain

		- AM processes: DED-Arc, CEM, PBF-LB/M
		- Material properties: 
			- Mechanical (Tensile/Compressive Strength, Dynamic: Wöhler-Curve, Charpy-Characteristics)
			- Thermal (Temperature conductivity, Specific heat capacity, Coefficient of thermal expansion)
		- Used process parameters (Layer height, Printing temperature, ...)
		- Used raw materials & their characteristics (powder particle sizes, filament diameter, ...)
		- Used Post-Processing treatments (sinter temperature, ...)
 
2. **What should the ontology be used for?** 	
	- The ontology schould be used as an comprehensive material library of additively manufactured steels. A common challenge in AM is the linkage 		between used process parameters, raw materials,... and resulting material properties. By considering neccessary meta data to printing 				processes in the ontology the user should be able to query material data based upon his boundary conditions/setup and vice versa.
 
3. **Who will use the ontology?**
	- Design Engineers seeking for material properties for construction purposes
	- Process engineers seeking for suitable process parameters to obtain specific material characteristics
	- Application engineers to decide which AM process might be suitable for production to obtain targetet material characteristics
	- Simulation engineers comparing experimental and simulative gained material data
 
4. **What questions should be answered by the ontology?** (max 15 questions) 

	- What are the material properties (Tensile Strength, CTE, ...) of a part manufactured with a specific AM process (DED-Arc, ...) using a 			specific parameter set (Laser Power = ..., ...)

	- How does a material property (e.g. Tensile Strength) change with varying a specific parameter (e.g. Layer Thickness)
	
	- What are common used process settings (e.g. Laser power = 400W) for the 100 printing processes resulting in the highest tensile strength for 		PBF-LB/M?

	- Which AM process (CEM, DED-Arc, ...) leads to the best material properties (e.g. Tensile Strength, ...) in build direction?

	- What's the mean deviation in % between experimental and simualtive gained tensile strengthes in build direction?

 
