# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 

	1) Microstructure of bainitic steels 
	2) Heat treatmment processes
	3) Fatigue testing

2. **What should the ontology be used for?** 

	1) Taxonomy of bainitic steels according to different classification schemes (e.g. Zajac et al./Gerdemann)
	2) Description of domain knowledge, e.g. known microstructure-fatigue property relations
	3) Querying relevant data for transfer learning machine learning models
	4) Unifying and standardizing metadata descriptions between partners and beyond
	5) Unifying experimental and simulation data of heat treatments and fatigue

3. **Who will use the ontology?**

	1) The workflow tool for prediction of fatigue life 
	2) The workflow tool for extending the graph database
	3) Domain experts (researchers/engineers dealing with metals and their fatigue life), e.g. with the intention of improving the ontology

4. **What questions should be answered by the ontology?** (max 15 questions) 

	1) What is the classification of the steel (based on provided microstructure crosssections) within aforementioned classification schemes?
	2) Is relevant data contained in the graph database for performing the prediction?
	3) How dense is the data space populated for this user request?
	4) Is the requested query compatible with standards (e.g., individual alloying element content)


	- Example of formulation of competency questions for Materials Science 
	
	- *What are the parameters that influence the yield stress?*

	- *What are the production parameters that a component made by a material X and a property Y has experienced within the PMD project?*

	- *Does the grain size of materials depend on the temperature set for the heating process?*

 
